Subject: Re: CCL:looking for a software to calculate angles of lateral chain in proteins

From: Anton Feenstra <feenstra$at$chem.vu.nl>
Date: Tue, 08 Jun 2004 17:55:32 +0200

Reynier Suardiaz del Rio wrote:

> Dear CCLers'
>  I need a program that calculate automatically the angles of the lateral chain of a protein, given an especific
> aminoacid or something like that, i know a lot of softwares in which those angles can be obtained clicking on the four atoms
> that form the torsion angle but i don't know any that automatically do that.
> I will apreciate any help

There are several tools in Gromacs that calculate angles given (a) pdb
file(s) as input. www.gromacs.org

-- 
Groetjes,

Anton
  _____________ _______________________________________________________
|             |                                                       |
|  _   _  ___,| K. Anton Feenstra                                     |
| / \ / \'| | | Dept. of Pharmacochem. - Vrije Universiteit Amsterdam |
|(   |   )| | | De Boelelaan 1083 - 1081 HV Amsterdam - Netherlands   |
| \_/ \_/ | | | Tel: +31 20 44 47608 - Fax: +31 20 44 47610           |
|             | Feenstra$at$chem.vu.nl - www.chem.vu.nl/~feenstra/       |
|             | "If You See Me Getting High, Knock Me Down"           |
|             | (Red Hot Chili Peppers)                               |
|_____________|_______________________________________________________|